/*Global styles*/

body {
  margin: 0;
}

h1, h2, h3, h4, h5, h6, a, p {
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
}

h1 {
  font-size: 40px;
  font-weight: 300;
}

h3 {
  font-size: 36px;
  font-weight: 100;
  margin: 0 0 5px 0;
}

h4 {
  font-size: 24px;
  font-weight: 300;
  margin: 0 0 22px 0;
}

h5 {
  font-weight: 300;
  font-size: 16px;
}

p {
  font-size: 14px;
}

.content-wrapper {
  max-width: 1366px;
  margin: 0 auto;
  padding: 0 60px;
}

.main-headline {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 45px  0 40px 0;
}

.main-headline a {
  color: #000000;
  font-size: 16px;
  text-decoration: none;
}

.main-headline a span {
  color: #0D51FF;
  font-weight: 400;
}

.description-text {
  background-color: #C4C4C4;
  padding: 80px 0;
}

.products {
  padding: 87px 0 115px 0;
}

.products-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-column-gap: 30px;
}

.single-product {
  position: relative;
  height: 350px;
  border: 1px solid #000000;
  padding: 25px;
  margin-top: 27px;
}

.single-product h4 {
  font-weight: 400;
}

.single-product h5 {
  background: #c4c4c4;
  display: inline-block;
  padding: 5px 8px;
  border-radius: 5px;
  margin: 0;
  font-weight: 400;
}

.single-product .app-description {
  font-weight: 300;
  line-height: 22px;
}

.login-btn {
  position: absolute;
  bottom: 25px;
  width: 85%;
  height: 48px;
  background: #0D51FF;
  border-radius: 16px;
  color: #FFFFFF;
  font-size: 20px;
  cursor: pointer;
  outline: none;
  border: 1px solid #0D51FF;
  margin: 0 auto;
  right: 0;
  left: 0;
}

.about-section {
  padding: 40px 0;
  background-color: #E0E0E0;
}


.website-link-btn {
  width: 240px;
  height: 42px;
  background: #0D51FF;
  border-radius: 5px;
  color: #FFFFFF;
  font-size: 20px;
  cursor: pointer;
  outline: none;
  border: 1px solid #0D51FF;
  margin-top: 20px;
}


.back-to-list {
  padding: 18px 0;
  background-color: #000000;
}

.back-to-list a {
  font-size: 16px;
  font-weight: 400;
  color: #FFFFFF;
  margin: 0;
  text-decoration: none;
}

.footer h5 {
  padding: 15px 0 21px 0;
  text-align: center;
  font-weight: 400;
}

.content-with-bck {
  height: 100vh;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  min-height: 100vh;
}

.login-btn-wrapper {
  border: 1px solid #000000;
  padding: 50px 50px 80px 50px;
  text-align: center;
}

.content-with-bck img {
  margin: 70px 0 10px 0;
}

.content-with-bck h1 {
  margin: 18px 0 38px 0;
  font-weight: 700;
}

.content-with-bck h3 {
  margin-bottom: 40px;
  font-weight: 700;
}

.content-with-bck h4 {
  margin-bottom: 70px;
}

.content-with-bck p {
  margin: 0 0 10px 0;
  font-weight: 700;
}

.login-screen-btn {
  height: 70px;
  width: 252px;
  border: 1px solid #000000;
  border-radius: 5px;
  background:  url("/images/logo_new.svg")   center no-repeat  #FFFFFF;
  background-size: 160px;
  cursor: pointer;
  outline: none;
  margin-top: 10px;
}

.user-name-wrapper {
  background: #20315E;
  height: 350px;
}

.user-name-wrapper h1 {
  text-align: left;
  color: #FFFFFF;
}

.logout-btn-wrapper {
  text-align: right;
}

.logout-btn {
  color: #FFFFFF;
  font-size: 40px;
  border: none;
  outline: none;
  background: transparent;
  font-family: 'Roboto', sans-serif;
  font-weight: 100;
  cursor: pointer;
  margin-top: 27px;
}

.user-info-wrapper {
  padding-bottom: 50px;
}

.user-info-wrapper h4{
  font-size: 40px;
  font-weight: 300;
  margin: 50px 0 60px 0;
}

.info-section {
  display: grid;
  grid-template-columns: 1.5fr 1fr;
  align-items: center;
  grid-column-gap: 70px;
}

.first-column {
  border-right: 2px solid #979797;
}

.info-columns {
  display: grid;
  grid-template-columns: 1fr 1fr;
  align-items: center;
}

.info-section p {
  font-weight: 300;
}

.info-section .info-title {
  font-weight: 400;
}

.verify-btn {
  height: 60px;
  width: 160px;
  border-radius: 15px;
  background:  url("/images/logo-white.svg") 10px  center no-repeat, url("/images/text-white.svg") 80px center no-repeat #0D51FF;
  background-size: 47px 100px;
  padding: 0 20px;
  cursor: pointer;
  outline: none;
}

/*Mobile media queries*/

@media only screen and (max-width: 767px) {
  h1 {
    font-size: 30px;
  }
  .main-headline {
    justify-content: center;
    padding: 25px 0 20px 0;
  }
  .main-headline a {
    display: none;
  }
  .description-text {
    padding: 30px 0;
  }
  .single-product {
    height: 470px;
  }
  .content-wrapper {
    padding: 0 30px;
  }
  .products-grid {
    grid-template-columns: repeat(1, 1fr);
  }
  .footer {
    padding: 0 30px;
  }
  .back-to-list {
    text-align: center;
  }
  .content-with-bck {
    height: auto;
    padding: 0 20px;
  }




  .info-section {
    grid-template-columns: 1fr;
  }

  .user-name-wrapper {
    height: 200px;
  }
  .user-info-wrapper h4 {
    font-size: 30px;
  }
  .first-column {
    border-right: none;
    border-bottom: 2px solid #979797;
  }
  .logout-btn {
    font-size: 20px;
  }
}

/*Tablet Landscape*/
@media only screen and (min-width: 768px) {
  .products-grid {
    grid-template-columns: repeat(3, 1fr);
  }
}

/*Tablet Portrait*/
@media only screen and (max-width: 991px) {
  .products-grid {
    grid-template-columns: repeat(1, 1fr);
  }
}

@media only screen and (max-width: 1200px) {
  .single-product {
    height: 450px;
  }
}
